ul,li{list-style:none;}
.listbg{ height: 214px; width: 100%; background: url(../images/listbg.jpg) no-repeat center top;}
.list_i_lo{  font-size: 14px; color: #333; display: flex; align-items: center;}
.list_i_lo a{color: #333;}
.list_i_lo a:hover{ color: #0062AD;}
.list_i{ position: relative; z-index: 99; margin-top: -40px;}
.list_i_left{ width: 310px; float: left;}
.list_i_left_t{ height: 58px; line-height: 58px; color: #fff;   background-color: #29a6ee; text-align: center; font-size: 25px; font-weight: normal; border-bottom: #2495d1 1px solid;}
.list_i_r{ background-color: #fff; float: right; width: 960px; margin-top: 20px; border-top: #ec7813 3px solid; box-sizing: border-box; padding: 0 25px;}
.list_nav li{ height: 50px; line-height: 50px; background-color: #ededed; color: #333; font-size: 17px; border-bottom: #d0d0d0 1px solid;}
.list_nav ul li{ list-style:none; }
.list_nav li a{ color: #333; display: block; padding: 0 8px; display: flex; align-items: center;}
.list_nav li.open a,.list_nav li a:hover{color: #fff;   background-color: #6dc6fa;}
.list_nav li em{ display: inline-block; width: 3px; height: 3px; background-color: #748eaf;margin-right:10px;}
.list_nav li.open a em,.list_nav li a:hover a{ background-color: #6692c1;}
.list_i_rt{ display: flex; align-items: auto; justify-content: space-between; padding: 0 15px; height: 65px; ;line-height: 65px; border-bottom: #dddddd 1px solid;}
.list_i_rtxt{ font-size: 20px; color: #333;line-height:55px;}
.list_ul{ overflow: hidden; min-height: 500px;padding-top:20px;}
.list_ul li{ height:40px; line-height:40px; font-size: 16px; color: #333; border-bottom: #cccccc 1px dashed; display: flex; justify-content: space-between; box-sizing: border-box;}
.list_ul li a{ font-size: 16px; color: #333; flex: 1; display: flex;align-items: center;overflow: hidden; white-space: nowrap;}
.list_ul li a:hover{ color: #0062AD;text-indent:2px;}
.list_ul li a em{ display: inline-block; width: 3px; height: 3px; background-color: #0062AD;margin-right:10px; }
.list_ul li .list_ul_time{ white-space: nowrap; font-weight: normal; color: #999; font-size:15px ;}

.list2_ul{ overflow: hidden; min-height: 500px;padding-top:20px;}
.list2_ul li{ height:40px; line-height:40px; font-size: 16px; color: #333; border-bottom: #cccccc 1px dashed; display: flex; justify-content: space-between; box-sizing: border-box;}
.list2_ul li a{ font-size: 16px; color: #333; flex: 1; display: flex;align-items: center;overflow: hidden; white-space: nowrap;}
.list2_ul li a:hover{ color: #0062AD;text-indent:2px;}
.list2_ul li a em{ display: inline-block; width: 3px; height: 3px; background-color: #0062AD;margin-right:10px; }
.list2_ul li .list_ul_time{ white-space: nowrap; font-weight: normal; color: #999; font-size:15px ;}

.list_ul dl{ height: 50px; line-height: 50px;border: #cccccc 1px dashed; width:45%;float:left;margin:14px;text-align:center;font-size:15px;  }
.list2_ul dl{ height: 50px; line-height: 50px;border: #cccccc 1px dashed; width:95%;float:left;margin:14px;text-align:center;font-size:15px;  }
.page_box{ display: flex; align-items: center; justify-content: center; padding: 25px 0;}
.page_box em{ display: inline-block; padding: 0 5px;}
.page_box a{ display: inline-block; padding: 3px 10px; background-color: #fff; border:#efefef 1px solid; margin: 0 3px;}
.page_box a.on{ background-color: #248cff; border: #2081e8 1px solid; color: #fff;}
.list_i_rinfo{ float: none; width: 100%; border: #eaeaea 1px solid;}
.list_info{ margin-top: 0;}
.list_info_t{ height: 50px; line-height: 50px;padding-left:35px;background:url(../images/wz_ico.png) left center no-repeat; border-bottom: #dadada 1px dashed; color: #666; font-size: 14px; display: flex; align-items: center;}
.list_info_t a{ color: #666;}
.infobox{ padding: 0 70px;}
.infobox h1{ font-size:24px; line-height: 150%; text-align: center; padding:30px 0 20px 0;}
.infobox_tips{ padding:10px 0 20px 0; text-align: center; font-size: 14px; color: #666; border-bottom: #c6c6c6 1px solid;}
.infobox_c{ padding: 10px  0; font-size:16px; line-height: 200%; min-height: 500px;font-family: "宋体" ; }

/*1080px以下*/
@media screen and (max-width:1079px){
.list_i_left{ float: none; width: 100%;}	
.list_nav{ display: flex; flex-wrap: wrap;background-color: #ededed; padding-bottom: 1rem;}
.list_i_left_t{ text-align: left; display: inline-block; padding: 0 2rem; font-size: 18px;margin-top: 30px; width: 86%;}
.list_nav ul{list-style:none;}
.list_nav li{ border: none; margin: 1% 1% 0 0;    border: #dcd8d8 1px dashed;width:48%}
.list_i_r{ float: none; padding: 0; width: 100%;}
.list_ul{ min-height: 10rem;}
.infobox{ padding: 0 1rem;}	
.list_nav li a{ font-size: 15px;}
.list_ul li{    padding-left: 10px;}
.list_ul li a em{ display: none;}
.list_i_lo{display: none;}	

.list_ul dl{ height: 50px; line-height: 50px;border: #cccccc 1px dashed; width:41%;float:left;margin:14px;text-align:center}
	
	}

/*1080px - 1299px*/
@media screen and (min-width: 1080px) and (max-width:1299px){
.list_i_left{ width: 250px;}	
.list_i_left_t{ font-size: 20px;}
.list_nav li{ font-size: 15px;}	
.list_i_r{    width: 820px; padding: 0 10px;}	
.list_i_rinfo{width: 100%;}		
	
	}

/*1300px及以上*/
@media (min-width: 1300px){
.midd{ width:1300px;}
}
.contennr1 {
    clear: both;
    padding: 10px;
    border-top: #04137b solid 2px;
    line-height: 30px;
    color: #000 !important;
}
.contennr1 h1 {
    font-size: 20px;
    font-family: 微软雅黑;
    text-align: center;
    color: rgb(1, 1, 1);
    line-height: 35px;
}
.contennr1 p {
  
    color: #666;
}
.ckk {
    width: 900px;
    float: right;
    margin-top: 20px;
    margin-bottom: 20px;
}
.c1 {
    background: #c0d6ed;
}
.c1, .c2, .c3, .c4 {
    text-align: center;
    height: 40px;
    line-height: 40px;
}
.c2, .c4 {
    background: #daecff;
}